.AllMembers__body {
    margin: -0.5em;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.AllMembers__item {
    position: relative;
    display: table;
    table-layout: fixed;
    flex: 1 1 380px;
    width: 100%;
    padding: 0.5em 1.6em;
    border: 1px solid rgba(0,0,0,0.15);
    margin: 0.5em;
    border-radius: 4px;
    line-height: 1.4;
    background-color: #fff;
    z-index: 0;/** Places colored background behind member data */
}

.AllMembers__link::after {
    content: '';
    position: absolute;
    top: -1px;
    right: 0;
    left: 0;
    z-index: -1;
}

.AllMembers__item:hover + .AllMembers__item .AllMembers__link::after {
    border-color: transparent !important;
}

.AllMembers__item:hover .AllMembers__link::after {
    right: 0;
    left: 0;
    bottom: 0;
    border-radius: 4px;
    box-shadow: 0 0 0 450px inset;
    opacity: .08;
}

/**
 * Data cells
 */
.AllMembers__info,
.AllMembers__avatar {
    display: table-cell;
    vertical-align: middle;
}

.AllMembers__avatar {
    width: 6.2em;
    padding: 0 !important;
    opacity: 1;
}

.AllMembers__avatar img,
.AllMembers__avatar svg {
    display: block;
    width: 5.2em;
    height: 5.2em;
    margin: 1.2em 0;
    border-radius: 50%;
    background-color: #e5e5e3;
}

.AllMembers__name {
    font-weight: bold;
    font-size: 1.1em
}

.AllMembers__moderator {
    display: inline-block;
    margin-left: 0.3em;
    padding: 0 0.5em;
    border-radius: 3px;
    font-size: 0.8em;
    background-color: rgba(0,0,0,0.1);
}

.AllMembers__link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-indent: -999em;
    z-index: 1;
}

.AllMembers__name,
.AllMembers__function {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.AllMembers__function {
    opacity: 0.7;
    font-size: 0.9em;
}

.AllMembers__bio {
    display: -webkit-box;
    margin: 0.3em 0;
    max-height: 2.8em;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 0.9em;
}

/*
 * Contact icons
 */

.AllMembers__contact {
    display: flex;
    margin-top: 0.3em;
}

.AllMembers__email,
.AllMembers__phone {
    display: block;
    height: calc(1.4rem + 2px);
    width: calc(1.4rem + 2px);
    padding: 0.3em;
    border-radius: 50%;
    border: 1px solid;
    margin-right: 0.3em;
    opacity: 0.8;
}

.AllMembers__icon {
    display: block;
    height: 0.8em;
    width: 0.8em;
}
